Bug 189382 - Evolution hangs when filtering messages
Evolution hangs when filtering messages
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 12:40 EDT by Tim Becker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:35:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Becker 2006-04-19 12:40:56 EDT
Description of problem:
When filtering messages (moving from an Imap inbox to a local folder) Evolution
hangs.  The only way to recover it to kill the evolution process and restart. 
Evolution works fine until a message that matches the filter is received and
moved the local folder then evolution hangs.

Version-Release number of selected component (if applicable):
This issue started with the evolution-2.6.1-1.fc5.2 update (yesterday)

How reproducible:
Every time

Steps to Reproduce:
1.Create a message filter
2.Recieve a message that matches the filter
3.Evolution moves the message and hangs.
  
Actual results:
Evolution hangs

Expected results:
Filtered messeges are moved to local folder.

Additional info:
Comment 1 Matěj Cepl 2007-08-31 11:21:36 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matthew Barnes 2007-10-02 13:35:38 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.